Yu-Gi-Oh! TRADING CARD GAME – KARTENDATENBANK

Flammen-Schwertkämpfer Flame Swordsman

Flammen-Schwertkämpfer Flammen-Schwertkämpfer
1 2
Eigenschaft FEUER
Stufe 5
Monstertyp Krieger
Kartentyp Fusion
ATK 1800
DEF 1600
Kartentext
„Flammen-Manipulator“ + „Masaki, legendärer Schwertkämpfer“
Sets
2019-01-24 SS02-DEB20 SPEED DUEL STARTER DECK: DUELISTS OF TOMORROW  
2016-04-14 MIL1-DE038 MILLENNIUM PACK Rare
2013-10-10 LCJW-DE053 LEGENDARY COLLECTION 4 MEGA PACK  
2008-07-08 RP01-DE002 RETRO PACK  
2004-12-17 DB1-DE100 DARK BEGINNING 1 Rare
2003-03-30 SDJ-G-024 STARTER DECK JOEY  
2002-09-16 SRL-G111 SPELL RULER  
Verwandte Karten
Suchergebnisse: 1 – 3 von 3

  • Dunkelglanz-Ritter
    FINSTERNIS FINSTERNIS Stufe Stufe 6 [ Krieger / Fusion / Effekt ] ATK 2200 DEF 800  
    „Dunkler Magier“ + „Flammen-Schwertkämpfer“
    Du erhältst keinen Kampfschaden aus Kämpfen mit dieser Karte. Wenn diese Karte durch Kampf zerstört und auf den Friedhof gelegt wird: Beschwöre 1 „Trugbild-Ritter“ als Spezialbeschwörung von deiner Hand oder deinem Deck.
    Dunkelglanz-Ritter
  • Flammen-Manipulator
    FEUER FEUER Stufe Stufe 3 [ Hexer / Normale ] ATK 900 DEF 1000  
    Dieser Hexer greift Feinde mit Feuerflüchen wie „Flammenmeer“ oder „Feuerwand“ an.
    Flammen-Manipulator
  • Masaki, legendärer Schwertkämpfer
    ERDE ERDE Stufe Stufe 4 [ Krieger / Normale ] ATK 1100 DEF 1100  
    Der legendäre Schwertkämpfer Masaki hat schon in über 100 Schlachten gekämpft.
    Masaki, legendärer Schwertkämpfer
1

Wichtiger Hinweis

Ab dem 01.04.2018: Wenn Sie bestimmte Betriebsumgebungen wie "Windows Vista oder älter", "Android 4.4 oder älter" oder "IE9 oder älter" verwenden, können Sie die Kartendatenbank möglicherweise nicht anzeigen.

Ab dem 01.04.2018: Um ein verbessertes Sicherheitssystem zu bieten, wird die Yu-Gi-Oh! TCG Kartendatenbank nicht mehr das Internet-Kommunikationsverschlüsselungsschema "TLS 1.0" und "TLS 1.1" unterstützten. Wenn Sie eine Betriebsumgebung verwenden, die nicht mit TLS 1.2 oder höher kompatibel ist, können Sie die Kartendatenbank möglicherweise nicht mehr anzeigen.

(Teilweise) Betroffene BetriebsumgebungWindows XPInternet Explorer 9 oder älter
Windows VistaInternet Explorer 9 oder älter
Android 4.4 oder älterAndroid-Browser
* Bitte beachten Sie, dass Sie die Kartendatenbank möglicherweise nicht anzeigen können, wenn in der Sicherheitseinstellung Ihres Browsers TLS 1.2 nicht aktiviert ist.